Enter your Email Address to get subscribed to our Blog.

Tag

Deprecation

Browsing

Last month we announced that our servers now support PHP 5.4. Now our Linux Hosting Servers support PHPv5.4! We are now discontinuing the support for the older PHP versions on our servers (PHP v5.2). This deprecation of PHP v5.2 will happen from the 17th of March. Users can choose to move to PHP v5.4 or PHP v5.3 as preferred. The default will be PHP v5.4 March 17th onwards. We will still continue providing support for…

0